Rui

Member
Jul 8, 2003
24
0
151
Lisbon - Portugal
Hi!

The Oscomerce auto-install is giving me this error:

FATAL ERROR: register_globals is disabled in php.ini, please enable it!

Does oscommerce only work with register_globals enabled?
 

Rui

Member
Jul 8, 2003
24
0
151
Lisbon - Portugal
4.3.8

Version 4.3.8. I decided to override register_globals=Off per account. Whatś the best (SECURE) open source shopping cart? Thanks for your replies. Sorry for the delay.
 

myrem

Well-Known Member
Jul 14, 2002
93
0
156
Rui said:
Version 4.3.8. I decided to override register_globals=Off per account. Whatś the best (SECURE) open source shopping cart? Thanks for your replies. Sorry for the delay.
Zen-Cart

http://www.zen-cart.com

Based off OSC and put together by previous team-members from OSC.

Works with register_globals on or off. ;)
 
Last edited: